{% load i18n crispy_forms_filters %}

{% if user.is_authenticated %}
    <p class="errornote">
        {% blocktrans trimmed %}
            You are authenticated as {{ user }}, but are not authorized to
            access this page. Would you like to login to a different account?
        {% endblocktrans %}
    </p>
{% endif %}
<form method="post" id="login-form">
    <div id="form-content">
        {{ form|as_crispy_errors }}
        {% csrf_token %}
        {{ form.username|as_crispy_field }}
        <div class="form-text mb-3">
            <i class="fas fa-info-circle"></i> {% trans "Your username is your e-mail address." %}
        </div>
        {{ form.password|as_crispy_field }}
        <a href="{% url 'password_reset' %}" class="badge text-bg-warning">{% trans 'Forgotten your password?' %}</a>
    </div>
    <input type="submit" value="{% trans 'Log in' %}" class="btn btn-primary">
</form>